Problems with automake-1.9

Ask for help regarding any technical issue or report any bug or OS independent issues.
PranaBR
Peon
Peon
Posts: 37
Joined: 14 Oct 2005, 01:21

Post by PranaBR » 15 Oct 2005, 01:44

im waiting for replies. here take a long time for answer my question and really help me, please someone that know help certainly add me in msn
blonix@hotmail.com thx
PranaBR
Peon
Peon
Posts: 37
Joined: 14 Oct 2005, 01:21

Post by PranaBR » 15 Oct 2005, 02:12

hello ppl, i ran the command

apt-get install automake-1.9

and installed it but see the error :.

configure.in:39: version mismatch. This is Automake 1.9.6,
configure.in:39: but the definition used by this AM_INIT_AUTOMAKE
configure.in:39: comes from Automake 1.9.5. You should recreate
configure.in:39: aclocal.m4 with aclocal and run automake again.

what i need do
???????
PranaBR
Peon
Peon
Posts: 37
Joined: 14 Oct 2005, 01:21

Post by PranaBR » 15 Oct 2005, 02:39

helloooooooooooooooooo
ppl

i cannnnnnnnnnnnnnnnnnnn
we winnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnn

i did this:

sudo su
apt-get -f upgrade
yes
apt-get update
apt-cache search guichan
libguichan found
apt-get install libguichan
error with e2fsprogs
apt-get install - o APT::Force-LoopBreak=true libguichan
installing
ok installed
tmw
missing libcurl
apt-cache search libcurl
libcurl3-dev - Development files and documentation for libcurl
libghttp-dev - original GNOME HTTP client library - development kit
libcurl-ocaml - ocaml curl bindings
libcurl-ocaml-dev - ocaml libcurl bindings
libcurl3 - Multi-protocol file transfer library
libcurl3-gnutls - Multi-protocol file transfer library
libcurl3-gnutls-dev - Development files and documentation for libcurl
libcurl3-openssl-dev - Development files and documentation for libcurl
libwww-dev - The W3C WWW library - development files
libwww-ssl-dev - The W3C WWW library - development files (SSL support)
php4-curl - CURL module for php4
php5-curl - CURL module for php5
libcurl2 - Multi-protocol file transfer library, now with SSL support!
apt-get install libcurl3
installed
updating
completed
PLay
NAME: PranaBR
Password: *******
register
and appeared this
root /home/famelix/tmw-0.0.17 $ -> tmw
pure virtual method called
terminate called without an active exception
Aborted

im very next to play please help
User avatar
biggeruniverse
Peon
Peon
Posts: 42
Joined: 17 Sep 2005, 05:33

Post by biggeruniverse » 15 Oct 2005, 11:35

Wow. You're very impatient. Don't use CVS- use the release. Can't help you there, sorry.

EDIT: I see you fixed your automake issues.
We are on the outer reaches of someone else's universe
PranaBR
Peon
Peon
Posts: 37
Joined: 14 Oct 2005, 01:21

Post by PranaBR » 15 Oct 2005, 20:13

see i again here

in this time i came to talk about a conflict

I was installing new kde, but to install csh ask for remove kde i answerd yes
after i cant more enter in my system, or be i lost all in that distro, now
i installed other distro Kurumin, now i need do the process to play tmw again
this is boring ="""(
User avatar
Javila
Peon
Peon
Posts: 39
Joined: 06 May 2005, 02:32
Location: Brazil

Post by Javila » 20 Oct 2005, 02:16

Hi all...

After I'd updated my Slackware GNU/Linux 10.0 to 10.2 (with a newer version of automake) I got the same warning about automake... Well, my problem was solved with a simple:

:arrow: ./autogen.sh

before run the configure tool...

I hope this can help you...

Best regards,
Javila
Post Reply